### Signal

# Adw BottomSheet::close-attempt

since: 1.6

#### Declaration

    void
    close_attempt (
      AdwBottomSheet* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the close button or shortcut is used while `AdwDialog:can-close` is set to `FALSE`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.6